/**
 * @file
 * Styles are organized using the SMACSS technique. @see http://smacss.com/book/
 *
 * When you turn on CSS aggregation at admin/config/development/performance, all
 * of these @include files will be combined into a single file.
 */

/* HTML element (SMACSS base) rules */
@import "normalize.css";

/* Layout rules */
@import "layouts/responsive.css";

/* Component (SMACSS module) rules */
@import "components/misc.css";

@font-face {
    font-family: 'exo_2.0regular';
    src: url('Exo2.0-Regular-webfont.eot');
    src: url('Exo2.0-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Exo2.0-Regular-webfont.woff') format('woff'),
         url('Exo2.0-Regular-webfont.ttf') format('truetype'),
         url('Exo2.0-Regular-webfont.svg#exo_2.0regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'exo_2.0semibold';
    src: url('Exo2.0-SemiBold-webfont.eot');
    src: url('Exo2.0-SemiBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Exo2.0-SemiBold-webfont.woff') format('woff'),
         url('Exo2.0-SemiBold-webfont.ttf') format('truetype'),
         url('Exo2.0-SemiBold-webfont.svg#exo_2.0semibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'exo_2.0light';
    src: url('Exo2.0-Light-webfont.eot');
    src: url('Exo2.0-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('Exo2.0-Light-webfont.woff') format('woff'),
         url('Exo2.0-Light-webfont.ttf') format('truetype'),
         url('Exo2.0-Light-webfont.svg#exo_2.0light') format('svg');
    font-weight: normal;
    font-style: normal;

}
body
{
	font-family: 'exo_2.0regular', Verdana, sans-serif;
	font-size:13px;
	line-height:1.2em;
}
a
{
	color:black;
}
strong
{
	font-weight:normal;
	font-family: 'exo_2.0semibold';
}
#header-wrapper
{
	background:white;
	background:rgba(255,255,255,0.9);
	box-shadow:0 0 20px #000;
	position:fixed;
	z-index:99;
	width:100%;
}
.header__region
{
	float:right;
	clear:none;
	position:relative;
	padding-top: 10px;
}
#content
{
	background:#ececed;
}
#content .block
{
	margin-bottom:0;
}
#logo
{
	float:left;	
	margin-bottom: -35px;
	margin-left:-40px;
}
.header__logo-image:hover
{
	filter: gray; /* IE6-9 */
    filter: grayscale(1); /* Firefox 35+ */
    -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
}
#block-block-1
{
	float:right;
	background:url(../images/icon_tel.png) no-repeat left center;
	padding-left:30px;
	margin:0px 20px 0 0;
	font-size:22px;
}
#block-block-2
{
	float:right;
	margin-right:20px;
	margin-bottom:0;
}
#block-block-3
{
	width:33px;
	float:right;
	margin-top:2px;
}
#block-block-3 p a
{
	background:#EF4143;
	background-image:url(../images/button_over.png);
	background-repeat:no-repeat;
	background-position:34px top;
	border-radius:5px;
	padding:5px;
	display:block;
	transition:background-position ease-out 0.3s;
}
#block-block-3 p a:hover
{
	background-position: -34px top;
	transition:background-position ease-in 0.3s;
}
#block-block-3 p a img
{
	display:block;
}
#block-menu-block-1
{
	position:absolute;
	top:93px;
	right:0;
}
#block-menu-block-1 ul.menu
{
	margin:0;
	padding:0;
	font-family: 'exo_2.0semibold';
}
#block-menu-block-1 ul.menu li
{
	display:block;
	float:left;
}
#block-menu-block-1 ul.menu li a
{
	color:black;
	text-transform:uppercase;
	text-decoration:none;
	border:2px solid #fff;
	border-radius:5px;
	border-color:#fff;
	transition-property:border-color, color;
	transition: ease-out 0.5s;
	margin-right:10px;
	padding:0px 5px;
	font-size:15px;
}
#block-menu-block-1 ul.menu li a:hover,
#block-menu-block-1 ul.menu li a.active
{
	color:#EF4143;
	border-color:#EF4143;
	transition-property:border-color, color;
	transition: ease-in 0.5s;
}
#block-views-slideshow-block
{
	background:url(../images/bg-big.jpg) repeat-x center;
	background-size:cover;
	padding-top:50px;
	padding-bottom:80px;
	border-bottom:20px solid black;
}
#block-views-slideshow-block .view:after,
#block-views-pages-block .view:after,
.header__region:after,
#block-views-a-propos-block .view-empty:after,
block-views-pages-block .view-empty:after
{
	content:" ";
	clear:both;
	font-size:0;
	display: block;
}
#block-views-slideshow-block .view,
#block-views-pages-block .view,
#block-views-a-propos-block .view-empty,
#block-views-contact-block .view,
.view-vente.view-display-id-page .views-row-content
{
	max-width:960px;
	margin:0 auto;
	position:relative;
}
#block-views-slideshow-block .view-header
{
	float:left;
}
#block-views-slideshow-block .view-content
{
	float:left;
	width:600px;
}
#block-views-slideshow-block .views-fieldset
{
	float: right;
    text-align: right;
}
#block-views-slideshow-block .view-content h2
{
	font-size:35px;
	font-weight:normal;
	font-family: 'exo_2.0semibold';
	margin:0;
	line-height:1em;
	color:white;
}
#block-views-slideshow-block .view-content h3,
#block-views-slideshow-block .view-content h4
{
	font-size:30px;
	font-weight:normal;
	font-family: 'exo_2.0light';
	margin:0;
	line-height:1em;
	color:white;
}
#block-views-slideshow-block .view-content h4
{
	font-size:25px;
}
#block-views-slideshow-block .views-field-field-lien a
{
	font-size:22px;
	font-weight:normal;
	font-family: 'exo_2.0regular';
	margin:10px 0;
	line-height:1em;
	background:black;
	background-image:url(../images/button_over_white.png);
	background-repeat:no-repeat;
	background-position:300px top;
	border-radius:5px;
	color:white;
	text-decoration:none;
	padding:2px 8px;
	transition-property:background-position, color;
	transition: ease-in 0.5s;
}
#block-views-slideshow-block .views-field-field-lien
{
	margin:10px 0;
}
#block-views-slideshow-block .views-field-field-lien a:hover
{
	background-position:-34px top;
	color:black;
	transition-property:background-position, color;
	transition: ease-in 0.5s;
}
#views_slideshow_controls_text_pause_slideshow-block,
#views_slideshow_controls_text_pause_news_feed-block
{
	display:none;
}
#views_slideshow_controls_text_previous_slideshow-block a,
#views_slideshow_controls_text_next_slideshow-block a,
#views_slideshow_controls_text_next_news_feed-block a,
#views_slideshow_controls_text_previous_news_feed-block a
{
	font-size:0;
	position:absolute;
	width:75px;
	height:82px;
	top:200px;
	opacity:1;
	transition-property:opacity;
	transition: ease-in 0.5s;
}
#views_slideshow_controls_text_previous_slideshow-block a:hover,
#views_slideshow_controls_text_next_slideshow-block a:hover,
#views_slideshow_controls_text_previous_news_feed-block a:hover,
#views_slideshow_controls_text_next_news_feed-block a:hover
{
	opacity:0.8;
	transition-property:opacity;
	transition: ease-in 0.5s;
}
#views_slideshow_controls_text_previous_slideshow-block a
{
	background:url(../images/slide_previous.png) no-repeat;
	left:-200px;
}
#views_slideshow_controls_text_next_slideshow-block a
{
	background:url(../images/slide_next.png) no-repeat;
	right:-200px;
}
#views_slideshow_controls_text_previous_slideshow-block a:hover
{
	background:url(../images/slide_previous_over.png) no-repeat;
}
#views_slideshow_controls_text_next_slideshow-block a:hover
{
	background:url(../images/slide_next_over.png) no-repeat;
}

#views_slideshow_controls_text_previous_news_feed-block a
{
	background:url(../images/news_previous.png) no-repeat;
	left: 5px;
	  top: 50%;
	  width: 38px;
}
#views_slideshow_controls_text_next_news_feed-block a
{
	background:url(../images/news_next.png) no-repeat;
	right:-10px;
	top:50%;
	width:38px;
}
#views_slideshow_controls_text_previous_news_feed-block a:hover
{
	background:url(../images/news_previous_over.png) no-repeat;
}
#views_slideshow_controls_text_next_news_feed-block a:hover
{
	background:url(../images/news_next_over.png) no-repeat;
}
#views_slideshow_cycle_teaser_section_slideshow-block
{
	overflow:visible;
}
#block-block-4
{
	background:url(../images/bg_block_home.png) no-repeat;
	height: 450px;
    float: left;
    padding: 32px 50px 30px 6px;
    width: 287px;
}
#block-block-4 h2.block-title
{
	color:white;
	font-size:26px;
	text-align:center;
	text-transform:uppercase;
	padding-right:30px;
}
#block-block-5,
#block-block-6,
#block-block-7
{
	background:#d4d5d7 url(../images/CRLA_WEBSITE_FR_V8_14.jpg) no-repeat bottom center;
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px;
	overflow:hidden;
	width:310px;
	padding-bottom: 150px;
}
#block-block-6
{
	background:#d4d5d7 url(../images/CRLA_WEBSITE_FR_V8_16.jpg) no-repeat bottom center;
}
#block-block-7
{
	background:#d4d5d7 url(../images/CRLA_WEBSITE_FR_V8_18.jpg) no-repeat bottom center;
}
#block-block-5 h2.block-title,
#block-block-6 h2.block-title,
#block-block-7 h2.block-title
{
	background:url(../images/services_icon_rac.png) no-repeat;
	color:white;
	text-align:center;
	font-size:40px;
	padding-top: 230px;
    padding-bottom: 65px;
	text-transform:uppercase;
	line-height:1em;
}
#block-block-6 h2.block-title
{
	background:url(../images/services_icon_247.png) no-repeat;
    padding-top: 209px;
    padding-bottom: 45px;
}
#block-block-7 h2.block-title
{
	background:url(../images/services_icon_transport.png) no-repeat;
}
#block-block-5 table,
#block-block-6 table,
#block-block-7 table
{
	width:100%;
	margin:10px 0;
}
#block-block-5 p,
#block-block-6 p,
#block-block-7 p
{
	padding:0 25px;
	margin:10px 0;
}
#content #block-views-pages-block
{
	margin-top: -100px;
  	margin-bottom: -150px;
  	position: relative;
  	z-index: 2;
	height:680px;
}
#block-views-pages-block .view .block
{
	float:left;
	height:575px;
	margin-right:15px;
	box-shadow: 0 0 25px #111;
	text-align:justify;
}
#block-views-pages-block .view .block:hover
{
	box-shadow: 0 0 5px #111;
	margin-top:5px;
}
#block-views-pages-block #block-block-7
{
	margin-right:0px;
}
.red-button,
.black-button,
.yellow-button
{
	display:block;
	width:190px;
	padding:5px 5px 3px;
	border-radius:5px;
	color:white;
	text-transform:uppercase;
	margin:5px auto 0;
	text-decoration:none;
	background-repeat:no-repeat;
	background-position:300px top;
	background-image:url(../images/button_over_white.png);
	transition-property:background-position, color;
	transition: ease-out 0.5s;
	text-align:center;
}
.black-button
{
	background-color:black;
}
.red-button
{
	background-color:#ef4143;
}
.yellow-button
{
	background-color:#ffe600;
	border:black solid 1px;
	width:188px;
	padding:4px 5px 2px;
	color:black;
	margin-top: 8px;
}
.red-button:hover,
.black-button:hover,
.yellow-button:hover
{
	background-position:-34px top;
	color:black;
	transition-property:background-position, color;
	transition: ease-in 0.5s;
}
#block-views-a-propos-block
{
	background:url(../images/bg_about.jpg) repeat-x center top;
	padding-top: 299px;
}
#block-views-pages-block .view,
{
	height:680px;
}
#block-views-a-propos-block .view--a-propos
{
	border-top:black solid 20px;
	background:url(../images/bg_about_parallax.jpg) no-repeat;
	background-size:cover;
	padding-bottom:30px;
}
#block-block-8,
.view-news-feed
{
	float:left;
	width:410px;
	padding:15px 30px;
	border:1px solid #636466;
	text-align:center;
	color:white;
}
#block-block-8
{
	margin-right: 15px;
  margin-top: 35px;
}
.view-news-feed
{
	margin-top: 35px;
	position:relative;
}
#block-webform-client-block-1
{
	clear:both;
}
#block-block-8 .block-title
{
	background:url(../images/icon_about.png) no-repeat center top;
	margin-top: -107px;
    padding-top: 100px;
	text-transform:uppercase;
	font-family: 'exo_2.0semibold';
}
.view-news-feed .view-header h2
{
	background:url(../images/icon_news.png) no-repeat center top;
	margin-top: -107px;
    padding-top: 100px;
	text-transform:uppercase;
	font-family: 'exo_2.0semibold';
}
#block-block-8 .block-title span,
.view-news-feed .view-header h2 span
{
	border-bottom: 3px white solid;
}
.view-news-feed .views-field-body p
{
	margin:10px 0 0;
}
.view-news-feed .views-row
{
	margin:0 15px;
}
#block-views-plan-d-acc-s-block 
{
	position:relative;
}
#block-views-plan-d-acc-s-block h2
{
	text-align:center;
	background:white;
	background:rgba(255,255,255,0.8);
	width:100%;
	margin:0;
	padding:22px 0 20px;
	z-index:5;
	text-transform:uppercase;
	font-size:30px;
	font-family: 'exo_2.0semibold';
}
#block-views-contact-block h2
{
	text-align:center;
	margin:0;
	padding:22px 0 0;
	text-transform:uppercase;
	font-size:30px;
	font-family: 'exo_2.0semibold';
}
#block-views-plan-d-acc-s-block h2 span,
#block-views-contact-block h2 span
{
	border-bottom: black solid 2px;
}
#block-views-plan-d-acc-s-block .view-header
{
	position:absolute;
	text-align:center;
	background:url(../images/bg_access.png) no-repeat top center;
	width:50%;
	padding:0px 0 20px;
	z-index:5;
	top:102px;
	font-size:12px;
	margin:0 25%;
	
}
#block-views-plan-d-acc-s-block .view-header p
{
	margin:-10px 0 0 0;
}
#block-views-contact-block
{
	background:white;
}
#footer_wrapper
{
	background:#636466;
	margin-top:55px;
	color:white;
}
.node-1 .node-title
{
	display:none;
}
#block-block-10
{
	float:right;
	font-size:20px;
}
#block-block-10 p
{ 
	  margin: 0.5em 0;
  line-height: 1.1em;
}
#block-block-10 hr
{ 
   margin: 0;
   border-color:red;
   border-width:1px;
}
.view-contact .view-content
{
	float:left;
	width:700px;
}
#block-block-9 p
{
	margin: 10px 0;
	font-family: 'exo_2.0light';
}
#block-block-10 p
{
	font-family: 'exo_2.0light';
}
#block-block-9 p strong
{
	margin: 10px 0;
	font-family: 'exo_2.0regular';
}
#block-block-10 p strong
{
	font-family: 'exo_2.0regular';
}
.webform-component-textfield input,
.webform-component-email input,
.webform-component-textarea textarea
{
	border-radius:5px;
	border:none;
	background:#d4d5d7;
	color:#636466;
	padding:5px 10px;
	width:100%;
}
.webform-component-textfield,
.webform-component-email,
.webform-component-textarea
{
	margin:4px 0 4px 0; 
	font-size:19px;
}
.webform-component--prenom,
.webform-component--nom
{
	width:49.7%;
	float:left;	 
}
.webform-component--prenom
{
	margin-right:0.6%;
}
input.webform-submit 
{
	border:none;
	background:#ef4143;
	background-image:url(../images/button_over.png);
	background-repeat:no-repeat;
	background-position:300px top;
	border-radius:5px;
	color:white;
	font-size:19px;
	text-transform:uppercase;
	padding:5px 10px;
	
	transition:background-position ease-out 0.3s;
}
input.webform-submit:hover
{
	background-position: -34px top;
	transition:background-position ease-in 0.3s;
}


#block-block-11
{
	float:left;
}
#block-block-12 table
{
	margin-bottom:10px;
}
#block-block-12,
#block-block-13,
#block-menu-block-2
{
	float:right;
	width: 490px;
	margin:0;
	font-size:15px;
	font-family: 'exo_2.0light';
	margin-bottom:0;
}
#block-menu-block-2 ul.menu li,
#block-block-13 ul li
{
	display:block;
	float:left;
	margin-right:10px;
}
#block-menu-block-2 ul.menu,
#block-block-13 ul
{
	margin: 0 0 20px 0;
    padding: 0 0 5px;
}
#block-menu-block-2 ul.menu li a,
#block-block-13 ul li a
{
	text-decoration:none;
	text-transform:uppercase;
}
#block-menu-block-2 ul.menu li a
{
	color:white;	
	font-family: 'exo_2.0semibold';
}
h1#page-title,
#block-block-14
{
	text-align:center;
	background:#b70e2d center top url(../images/bg_title.jpg);
	color:white;
	
}
h1#page-title
{
	text-transform:uppercase;
	font-size:30px;
	padding-top:50px;
}
h1#page-title span
{
	border-bottom: 2px white solid;
}
#block-block-14 p
{
	margin:0;
	
}
#block-block-14
{
	padding:20px 20px 40px;
	
}
.view-vente.view-display-id-page .views-row-odd
{
	background-color:#e4e4e5;
}
.view-vente.view-display-id-page .views-row-even
{
	background-color:white;
}
.view-vente.view-display-id-page .views_slideshow_jcarousel_pager_item.views-row-odd,
.view-vente.view-display-id-page .views_slideshow_jcarousel_pager_item.views-row-even
{
	background:none !important;
}
.view-vente.view-display-id-page .views-row-content
{
	border-bottom:#ef4143 solid 2px;
	padding:50px 55px;
}
.view-vente.view-display-id-page .views-row-last .views-row-content
{
	border-bottom:none;
}
.views-slideshow-pager-fields .views-slideshow-pager-field-item
{
	float:left;
	margin:8px 7px 8px 0;
}
.view-vente.view-display-id-page .left
{
	float:left;
	width:508px;
}
.view-vente.view-display-id-page .views-field-view img
{
	display:block;
	max-width:none;
}
.view-vente.view-display-id-page .views-field-title h2
{
	background:white;
	color:#ef4143;
	border-radius:5px;
	font-size:22px;
	text-transform:uppercase;
	margin:0 0 20px;
	line-height:1em;
	padding:8px 15px;
}
.view-vente.view-display-id-page .views-fieldset.right,
.view-vente.view-display-id-page .views-field-nothing
{
	margin-left:525px;
	font-size:16px;
}
.view-vente.view-display-id-page .views-fieldset.right .views-field
{
	border-bottom:black solid 1px;
	font-family: 'exo_2.0light';
	padding:10px 15px;
	line-height:1.2em;
}
.view-vente.view-display-id-page .views-fieldset.right .views-label
{
	font-family: 'exo_2.0regular';
	float:left;
	width:180px;
}
.view-vente.view-display-id-page .views-fieldset.right .field-content
{
	margin-left:180px;
	text-transform:capitalize;
	
}
.view-vente.view-display-id-page .views-fieldset.right  .views-field-title
{
	padding:0;
	border:none;
}
.view-vente.view-display-id-page .views-fieldset.right  .views-field-title .field-content
{
	margin-left:0;
}
.views-field-field-prix .field-content
{
	font-size:20px;
	font-family: 'exo_2.0semibold';
}
.view-vente.view-display-id-page .views-field-nothing
{
	margin:20px 15px 20px 540px;
}
.view-vente.view-display-id-page .views-field-nothing a
{
	background:black;
	color:white;
	border-radius:5px;
	text-transform:uppercase;
	padding:5px 10px;
	font-size:19px;
	text-decoration:none;
	
}
.feed-icon
{
	display:none;
}
.jcarousel-skin-ie7 .jcarousel-container-horizontal {
  width: 500px;
  padding: 0;
  margin-left: 0;
  margin-top:8px;
}
.jcarousel-skin-ie7 .jcarousel-clip-horizontal {
  width: 500px;
  height: 80px;
}
.jcarousel-skin-ie7 .jcarousel-item
{
	  width: 120px;
  height: 80px;
  border: none;
}
.jcarousel-skin-ie7 .jcarousel-container
{
	background:none;
	border:none;
	-moz-border-radius: 0px;
    -webkit-border-radius: 0px;
	border-radius:0;
}
.jcarousel-skin-ie7 .jcarousel-item-horizontal
{
	margin-right:0;
}
.jcarousel-skin-ie7 .jcarousel-next-horizontal,
.jcarousel-skin-ie7 .jcarousel-next-horizontal:hover
{
	background:url(../images/news_next.png) no-repeat;
	-webkit-filter:brightness(0);
	filter:brightness(0);
	top: 33px;
    right: -30px;
}
.jcarousel-skin-ie7 .jcarousel-prev-horizontal,
.jcarousel-skin-ie7 .jcarousel-prev-horizontal:hover{
	background:url(../images/news_previous.png)	no-repeat;	
	-webkit-filter:brightness(0);
	filter:brightness(0);
	top: 33px;
	left:-18px;
}
.jcarousel-next-disabled,
.jcarousel-prev-disabled
{
	display:none !important;
}
@media all and (max-width: 959px) 
{
	.header__region
	{
		float:left;
		position:static;
	}
	#block-block-1
	{
		margin-top: 25px;
	}
	#block-block-2,
	#block-views-slideshow-block,
	#bt_home
	{
		display:none;		
	}
	#block-block-3
	{
		margin-top: 20px;
	}
	#header
	{
		background:url(../images/mobile_menu.png) no-repeat right center;	
		padding-right:20px;
	}
	#header:hover #block-menu-block-1
	{
		display:block;
	}
	#block-menu-block-1
	{
		display:none;
		right:0;
		background:white;
		background:rgba(255,255,255,0.8);
		
		top:92px;
		padding:15px;
	}
	#block-menu-block-1 ul.menu li
	{
		float:none;
		padding:10px 0;
		font-size:25px;
	}
	#logo
	{
		margin-left:0;
		width:300px;
		height:auto;
	}
	#header p
	{
		margin:0;
	}
	#block-block-1 p
	{
		padding-top: 5px;
  		padding-bottom: 5px;
	}
	#content #block-views-pages-block {
	  margin-top: 0;
	  height:auto;
		
	}
	#content #block-views-pages-block .block 
	{
		margin:10px 10px;
		float:none;
		height:auto;
		
	}
	#block-block-5, #block-block-6, #block-block-7 
	{
		width:auto;	
	}
	#block-block-5 h2.block-title, #block-block-6 h2.block-title, #block-block-7 h2.block-title
	{
		background-color:#ef4143;
		background-size: 150px auto;	
		background-position:center center;
		font-size: 30px;
  		padding-top: 110px;
 		padding-bottom: 20px;
	}
	#block-block-5 table td
	{
		width:50% !important;
	}
	#block-block-8, .view-news-feed
	{
		width:100%;
		border:none;
		padding:0;	
	}
	.view-news-feed
	{
		margin-top:20px;
	}
	.view-news-feed .view-content
	
	{
		padding:0 10%;
	}
	.view-news-feed .view-header h2
	{
		margin-top:0;
	}
	#block-block-8 p,
	#block-block-9 p,
	#block-block-10 p
	{
		margin-left:10%;
		margin-right:10%;
	}
	#block-block-9 p span,
	#block-menu-block-2
	{
		display:none;
	}
	#block-block-10
	{
		float:none;
		text-align:center;	
	}
	.webform-component--prenom, .webform-component--nom
	{
		width:100%;
		margin-right:0;
		float:none;	
	}
	.view-contact .view-content
	{
		width:75%;
		  float: none;
  		margin: auto;
	}
	.webform-component-textarea .grippie
	{
		display:none;	
	}
	#block-block-11
	{
		text-align:center;	
		float:none;
	}
	#block-block-12, #block-block-13, #block-menu-block-2 {
		  float: none;
		  width: 90%;
		  margin:auto;
		  text-align:center;
	}
	.view-vente.view-display-id-page .views-row-content {
	  padding: 2%;
	   margin:auto;
	}
	.views-slideshow-cycle-main-frame-row-item
	{
		max-width:100%;
	}
	.jcarousel-skin-ie7 .jcarousel-item,
	.jcarousel-skin-ie7 .jcarousel-item img
	{
		width:100px;		
	}
	.jcarousel-skin-ie7 .jcarousel-container-horizontal
	{
		width:400px;	
	}
	.jcarousel-skin-ie7 .jcarousel-clip-horizontal {
	  width: 400px;
	  height: 70px;
	}
	.view-vente .views-field-body
	{
		display:none;	
	}
	.view-vente.view-display-id-page .left {
	  float: none;
	  width: auto;
	}
	.view-vente.view-display-id-page .views-fieldset.right, .view-vente.view-display-id-page .views-field-nothing {
	  margin-left: auto;
	}
	.views-slideshow-controls-bottom
	{
		display:none;
	}
	.view-vente.view-display-id-page .views-field-title h2
	{
		clear:both;
		margin-top:5px;    
	}
	.view-vente.view-display-id-page 
	{
		max-width:100%;
	}
	.view-vente.view-display-id-page .views-field-view img {
  		max-width: 100%;
	}
	#block-block-12
	{
		display:none;	
	}
}
@media all and (max-width: 780px) 
{
	#block-block-3
	{
		display:none;
	}
	#logo
	{
		margin-left:0;
		width:250px;
		height:auto;
	}
	#block-block-1
	{
		display:none;
	}
	#header
	{
		background-size:auto 50%;
		height: 80px;
	}
	#block-menu-block-1
	{
		top:80px;
	}
	
}
@media all and (max-width: 480px) 
{
	
	#logo
	{
		margin-left:0;
		width:200px;
		height:auto;
	}
	#header
	{
		height: 63px;
	}
	#block-menu-block-1
	{
		top:63px;
	}
	#main
	{
		padding-top:54px;		
	}
	
	
}
/* Optionally, add your own components here. */
@import "print.css";



/* SMACSS theme rules */
/* @import "theme-A.css"; */
/* @import "theme-B.css"; */
